.uk-overlay {
	width: 100%	
}
.uk-overlay img {
	width: 100%;	
}
.projects .ratio  {padding: 100% 0 0 0;}
header {transform:translateY(-5px)}
.modal .main {padding-bottom:30px}
.project  .uk-overlay-panel {background: rgba(0, 0, 0, .3)}

.itemImageGallery  .uk-overlay  .static {background:none}
.hero .uk-flex {
	flex-direction: column;	
}

.hero p {
	font-size: 1.142857142857143rem;
	font-weight: 700;
		
}

.hero.uk-overlay h1 {
	font-size: calc(36px + 5vw);
	text-transform: uppercase;	
	line-height: 1.071428571428571;
	color:#fff
}

.hero h1 + p {
	text-transform: uppercase;	
}

.uk-overlay .caption {
	color: #fff;
	font-size: 16px;
	max-width:200px;
	line-height: 1;
	
}

.uk-slidenav-position {
	margin: 0;	
}


.projects .item > img {width:600px;height:600px}
.odd .flex > div , .even .flex > div { flex: 0 0 100%; max-height: 100%; min-height: 100%; width: 100%;opacity:.9;}
.odd .flex > div h3, .even .flex > div h3{
	max-width:calc(60% - 50px);
	
	font-size:1.428571428571429rem;
	line-height:1.2;
	font-weight:400;
	text-transform:uppercase;
	/*
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}
.even .flex > div  {background:url(../images/even.png) no-repeat left top;background-size: auto 100%;text-align:left;}
.odd .flex > div  {background:url(../images/odd.png) no-repeat right top;background-size: auto 100%;text-align:right;}

.odd .flex > div > * {float:right;clear:both;margin:0}


.even .flex > div  {box-sizing:border-box;padding: 50px 0 0 50px}
.odd .flex > div  {box-sizing:border-box;padding: 50px 50px 0 0 }

.even .flex h3, .even .flex a {color:#082341;}
.even .flex h3 {text-transform:uppercase}
.even .flex a, .odd .flex a {color:#35aeb0;font-weight:400}

.items > div {margin-bottom:80px}

.items > div:nth-child(3) .flex > div, .items > div:nth-child(7) .flex > div {
	box-sizing: border-box;
	background:url(../images/odd2.png) no-repeat right bottom;background-size: auto 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	padding: 0 50px 50px 0;
}
.items > div:nth-child(4) .flex > div, .items > div:nth-child(8) .flex > div  {
	box-sizing: border-box;
	background:url(../images/even2.png) no-repeat left bottom;background-size: auto 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-start;
	padding: 0 0 50px 50px 
}
.items > div:nth-child(4) h3, .items > div:nth-child(8) h3 {color:#fff}
.items > div:nth-child(3) h3, .items > div:nth-child(7) h3 {color:#082341}

.items > div:nth-child(3) .flex > div > *, .items > div:nth-child(4) .flex > div > * {margin:0;max-width:220px}
 






#projectInfo {background:rgba(241, 242, 242, 0.95);}
#projectInfo > div {background:none}
.projectinfo .modal {padding-top: calc(100px + 10vh);background: url(../images/line.png) repeat-x center 90px}


header h2, header h3 {margin:0 0 20px 0;font-size:1.428571428571429rem;text-transform:uppercase}
header h2 {
	font-size: 3.428571428571429rem;
	text-transform:none;
	color: #082441;
	line-height: 1.166666666666667;
	margin-bottom:15;
}

.modal .main h3 {
	color: #48ccdf;	
	font-size: 1.333333333333333rem;
	text-transform:uppercase;
}
.main .text {min-height:120px}
.sidebar {
	font-size: 0.8571428571428571rem;
	line-height: 1.666666666666667;
}
.sidebar > div {margin-bottom:20px}
.sidebar > div:not(:last-child), .main {
	
}
.sidebar div h3 {font-size:0.8571428571428571rem}
.sidebar p {
	font-weight: 700;	
	text-transform:uppercase;
	line-height:1.714285714285714;
}
.sidebar h4, .sidebar h4 a {
	color: 	#35aeb0;
	font-size:1rem;
	font-weight:900;
	line-height:1.714285714285714;
	text-transform: uppercase;
}

.sidebar h4, .sidebar h4 + p {margin:0}

.sidebar .awards li {
	margin-bottom:30px	
}

.share a.at-share-btn {
	margin-right:15px;
	margin-top:5px;
}

.services {margin-top:25px}
.modal .services h3 {font-size:0.8571428571428571rem}
.services h4 {color:#7a7448;text-transform:uppercase;font-size:1.142857142857143rem;min-height:40px}

a.view {text-decoration:none;color:#fff}
a.view:hover {color: #fff;text-decoration: underline}

.subcategory a:focus {outline:0}
.subcategory ul li {
	line-height: 1;
	text-align: left;
}
.subcategory div.uk-dropdown {
	left: 45px !important;
	transform: translateY(-5px);	
}
.subcategory ul li a {
	padding: 5px 10px;
	text-transform: uppercase;	
	font-size:0.8571428571428571rem;
	font-weight: 400;
}

#modal {text-align:left}



#projects {position: relative;}






.listview .hero .uk-overlay-panel {}

.listview .hero h1 {color:#35aeb0;font-size:3.428571428571429rem;text-transform:none;max-width:1500px}

.hero svg {width: 85vw;transform:translateY(45px)}


.more {list-style:none}


.itemView > div > .container {padding-top:0;}


.project .hero img {height:calc(100vh - 50px)}

@media (min-width:768px) {
	.project .hero img {min-height:500px;height:calc(100vh - 165px)}
	.listview .hero {margin-top: 50px;}
}



@media (max-width:1400px) {
	.owl-prev {left:20px}
	.owl-next {right: 20px}
}



@media (max-width:960px) and (min-width:768px) {
	.odd .flex > div h3, .even .flex > div h3{max-width: calc(80% - 50px)}
}


@media (max-width: 767px) {
	ul.subcategory li a {padding-left:15px}
	.listview #hero {height: auto;min-height:40vh;padding-bottom:45px}
	#hero svg {width: 95vw}
	.projects .item > img {width:100%}
	.items > div {margin-bottom:20px}
	.odd .flex > div {padding: 20px 20px 0 0}
	.even .flex > div {padding: 20px 0 0 20px}
	.items > div:nth-child(3) .flex > div, .items > div:nth-child(7) .flex > div {padding: 0 20px 20px 0}
	.items > div:nth-child(4) .flex > div, .items > div:nth-child(8) .flex > div {padding: 0 0 20px 20px}
	.odd .flex > div h3, .even .flex > div h3{max-width: calc(50% - 50px)}
}

@media (max-width:479px) {
	.ss .owl-theme .owl-dots .owl-dot span {width:15px;}
	
	.uk-overlay .caption {max-width:100%;font-size:14px}
	.subcategory {flex-direction: column;align-items:left;}
	.subcategory li {float:none;line-height:1.8}
	.subcategory li a {padding-left:20px !important}
	.subcategory li:first-child{margin-top:20px}
	.subcategory li:last-child {margin-bottom: 20px}
	ul.subcategory > .uk-active::before, ul.subcategory > li:hover::before {display:none}
	.subcategory.more {padding-left:0}
	.subcategory.more  li {margin-top:0;line-height:90px}
	.subcategory.more  li  a {padding-left:0 !importants}
	.subcategory.uk-subnav .uk-dropdown {display:none !important}
	.items > div {margin-bottom:0}
	.odd .flex > div, .even .flex > div {background-size:contain}
	.odd .flex > div h3, .even .flex > div h3{max-width: calc(70% - 50px)}
	.project.itemView.itemIsFeatured {overflow:hidden}
	#related, .container.awards-outer {padding: 0}
	.container.awards-outer {margin-bottom:50px !important}
	#related h4 {text-indent:15px}
}

